Skip to content

@andreacastello andreacastello released this Mar 8, 2021

Updated vulnerable dependency in example app to fix a regex denial of service.

Note that this released is tagged as 1.1.1d and not 1.1.2 because there are no changes in actual client code (example app is not distributed on rubygem). Thus no new 1.1.2 will be released. This "d" version has been released on GitHub just to keep an archived version of the updated source code.

Assets 2